<?php
require_once("_functions.php");

$_TITLE = "Thank for joining our mailing list";
require_once("_header.php");
?>

<div id="content">
	<h1>You've joined our Mailing List</h1>
	<p>Thank you for joining our mailing list.</p>
</div>

<?php require_once("_footer.php"); ?>